use strict;
use warnings;

package Task::Catalyst;
# ABSTRACT: All you need to start with Catalyst

=head1 SYNOPSIS

C<perl -MCPAN -e 'install Task::Catalyst'>

=head1 DESCRIPTION

Installs everything you need to write serious Catalyst applications.

=pkgroup Core Modules

=pkg Catalyst 5.80

=pkg Catalyst::Devel 1.26

=pkg Catalyst::Manual 5.80


=pkgroup Recommended Models

=pkg Catalyst::Model::Adaptor

=pkg Catalyst::Model::DBIC::Schema


=pkgroup Recommended Views

=pkg Catalyst::View::TT

=pkg Catalyst::View::Email


=pkgroup Recommended Components

=pkg Catalyst::Controller::ActionRole

=pkg CatalystX::Component::Traits

=pkg CatalystX::SimpleLogin

=pkg Catalyst::Action::REST

=pkg Catalyst::Component::InstancePerContext


=pkgroup Session Support

=pkg Catalyst::Plugin::Session

=pkg Catalyst::Plugin::Session::State::Cookie

=pkg Catalyst::Plugin::Session::Store::BerkeleyDB

=pkg Catalyst::Plugin::Session::Store::DBIC


=pkgroup Authentication and Authorization

=pkg Catalyst::Plugin::Authentication

=pkg Catalyst::Authentication::Store::DBIx::Class

=pkg Catalyst::Authentication::Credential::HTTP

=pkg Catalyst::ActionRole::ACL


=pkgroup Recommended Plugins

=pkg Catalyst::Plugin::Static::Simple

=pkg Catalyst::Plugin::Unicode::Encoding

=pkg Catalyst::Plugin::I18N

=pkg Catalyst::Plugin::ConfigLoader


=pkgroup Testing, Debugging and Profiling

=pkg Test::WWW::Mechanize::Catalyst

=pkg Catalyst::Plugin::StackTrace

=pkg CatalystX::REPL

=pkg CatalystX::LeakChecker

=pkg CatalystX::Profile


=pkgroup Deployment

=pkg FCGI

=pkg FCGI::ProcManager

=pkg Catalyst::Engine::HTTP::Prefork

=pkg Catalyst::Engine::PSGI

=pkg local::lib

=cut

1;
